.theme-selector {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-width: 1200px;
    margin: 20px auto;
}


.mode-toggle {
    margin-right: auto;
}

.mode-toggle img{
    width: 24px;
    height: 24px;
    cursor: pointer;
    background-color: red; 
}